<?xml version="1.0" encoding="utf-8"?>
<component size="344,37" extention="ProgressBar">
  <displayList>
    <image id="n0_p44v" name="n0" src="pjnnu" fileName="img/tasks_jdt01.png" xy="0,0" size="343,37">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_p44v" name="bar" src="pjnnv" fileName="img/tasks_jdt02.png" xy="0,0" size="343,37"/>
  </displayList>
  <ProgressBar/>
</component>